html { 
    background: url(./media/dots1.png);
    background-color: rgba(255, 255, 255, 0.9);
    background-blend-mode: lighten;
    background-repeat: repeat;
}

.main-page{
    background-color: transparent;
    font-family: Arial, sans-serif;
    padding: 4%;
    display: grid;
    gap: 10px;
    grid-template-columns: 25% 75%;
}

.left-side{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    justify-content: flex-start;
}

h1{
    font-family: Libre Baskerville, serif;
    font-size: 40px;
    line-height: normal;
    text-align: center;
}

h2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: normal;
}

h3 {
    color: black;
    font-size: 24px;
    line-height: 10px;
    text-align: left;
}

hr{
    border: 3px solid rgb(0, 0, 0);
}

p {
    line-height: 1.5;
    margin: 0%;
    margin-bottom: 10px;
}


button {
 appearance: none;
 background-color: rgb(255, 0, 0);
 border: 5px solid #1A1A1A;
 border-radius: 1em;
 box-sizing: border-box;
 color: #ffffff;
 cursor: pointer;
 display: inline-block;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 font-weight: 600;
 min-height: 2.5em;
 outline: 8px;
 padding: 0.7em 1.7em;
 text-align: center;
 transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
 will-change: transform;
}

button:disabled {
 pointer-events: none;
}

button:hover {
 color: #fff;
 background-color: #000000;
 transform: translateY(-2px);
}

button:active {
 box-shadow: none;
 transform: translateY(0);
}


.facebook {
    color: blue;
}

.instagram {
    color: #e1306c;
}

.linkedin{
    color:  #0e76a8
}

.twitter{
    color: black;
}

.youtube{
    color: #FF0000;
}

.whatsapp{
    color: #25d366
}


a:hover {
    transform: scale(1.2);
}

.header-box{
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    border: 5px solid black;
}

.intro{
    background-color: #ffffff;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 30px;
    border: 5px solid black;
}

.social-media{
    background-color: white;
    border: 5px solid black;
    padding: 5px;
    display: flex;
    justify-content: center;
    min-height: 25px;
    font-size: 40px;
}

.our-services{
    /*border: 5px solid black;*/
    /*background-color: red;*/
    display: flex;
    justify-content:space-between;
    gap: 10px;
}

.who{
    /*border: 5px solid black;*/
    /*background-color: red;*/
    display: flex;
    padding-top: 0%;
    padding-bottom: 20px;
    display: flex;
    justify-content:center;
    gap: 10px;
}

.person{
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    border: 5px solid black;
    padding: 10px;
    padding-bottom: 20px;
    min-height: auto;
    max-width: 300px;
}

.our-services-box{
    display: flex;
    flex: 1 1 0;
    flex-direction: column;
    background-color: #ffffff;
    border: 5px solid black;
    padding: 10px;
    padding-bottom: 20px;
    min-height: auto;
}

@media (max-width: 1500px) {
    .main-page{
        grid-template-columns: auto;
    }
}

@media (max-width: 990px) {
    .our-services {
        flex-wrap: wrap;
        align-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .our-services-box{
        height: auto;
        width: auto;
    }
    .who{
        flex-wrap: wrap;
        align-content: center;
        flex-direction: column;

    }
    .contact-us{
            display: grid;
    grid-template-columns: 1fr;
    padding: 1em;
    grid-row-gap: 100px;
    }
}

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    font-family: Arial, Helvetica, sans-serif;
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
    background-color: #45a049;
}

/* Add a background color and some padding around the form */

.contact-us{
    border-radius: 5px;
    background-color: #f7f7f7;
    padding-right: 5%;
    padding-bottom: 5%;
    padding-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 4%;
    display: grid;
    gap: 10px;
    grid-template-columns: 40% 60%;
}

.info-about{
    max-width: 700px;
    line-height: 30px;
    padding: 5%;
}

.container {
    border-radius: 5px;
    background-color: #f7f7f7;
    padding-left: 50px;
    padding-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
}